#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.6.4
id: persistent-sqlite-2.6.4-IV81ggMS7BtEzCbjf8UsTh
key: persistent-sqlite-2.6.4-IV81ggMS7BtEzCbjf8UsTh
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite
abi: 1bb3c133151cc3fb4bceb61f3dacdf01
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/persistent-sqlite-2.6.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/persistent-sqlite-2.6.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/persistent-sqlite-2.6.4
hs-libraries: HSpersistent-sqlite-2.6.4-IV81ggMS7BtEzCbjf8UsTh
extra-libraries:
    pthread sqlite3
depends:
    base-4.10.1.0 bytestring-0.10.8.2 transformers-0.5.2.0
    persistent-2.7.1-Frzx3J2v5e1Fl2QU7uC0oe
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J containers-0.5.10.2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    monad-logger-0.3.26-IUc1H73WUaAEBAzVy4p70S
    microlens-th-0.4.1.1-HZwVEq73HCOxGGKdEpftc
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb time-1.8.0.2
    old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9
    resource-pool-0.2.3.2-8yJF1X1mblX7cZeK83igwg
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             persistent-2.7.1-Frzx3J2v5e1Fl2QU7uC0oe=2bc2df63c597ae33e89e72ac1ab6357b
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=ce72e9c06e97f7bac790a30fd0148a82
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=4c58219744f0571919d1814f029cc115
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=bf9076ef6c3a56e752397d358e08ff18
             monad-logger-0.3.26-IUc1H73WUaAEBAzVy4p70S=a6a412c17f2d55fed1919ca2f9c33686
             microlens-th-0.4.1.1-HZwVEq73HCOxGGKdEpftc=c38adc99f710ad60976790e1bdd28c3d
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=021395c33c225e303a80911ea54e0300
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9=a09774905d29698e6c89ba4927e5c216
             resource-pool-0.2.3.2-8yJF1X1mblX7cZeK83igwg=2ae7ed40eac4c8d53136bd88c3c3fcd4
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

